Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Fatal Error  (Read 4791 times)

0 Members and 1 Guest are viewing this topic.

beyza93

  • Coppermine newbie
  • Offline Offline
  • Posts: 12
Fatal Error
« on: November 12, 2008, 05:44:36 pm »

Hello :)
i have coppermine 1.4.16. today i downloaded stramm mod :)
i uploaded everything but then it shows "fatal error".
i know that i have to "run upload.php" but i dont have any idea what that is?
it says that i have to download it on the site, but i cant find it.
please someone help me.
and sorry if a question like this was already posted.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Fatal Error
« Reply #1 on: November 13, 2008, 07:40:17 am »

i have coppermine 1.4.16. today
That's your initial fault: upgrade to the most recent release (currently cpg1.4.19), then apply Stramm's modpack. If the fatal error persists, enable debug_mode in coppermine's config (if you can't access it, take a look at the tutorial "manually enabling debug mode" - link above in tutorials section) and post the actual error message (not the debug_output). Make sure that you have follwoed the instructions for installing Stramm's modpack to a tee - you need to run update.php in your browser to perform the needed database enhancements. Additionally, you always should post a link to your gallery (as per board rules) when asking for support on issues like yours.
Logged

beyza93

  • Coppermine newbie
  • Offline Offline
  • Posts: 12
Re: Fatal Error
« Reply #2 on: November 13, 2008, 05:40:19 pm »

thank you :)

i dowloaded modpack 1.4.16 because my gallery is 1.4.16. if i download 1.4.19, wouldnt i have to upload all pictures again?! i already uploaded 12.000 pictures. cant i download modpack 1.4.19 and use it for coppermine 1.4.16? xD

i read the introduction. i have to download update.php. it was standing that if there is a fatal error i have to download that at the site but i dont know what it is. and i cant find it.

all i wanted is to have pretty thumbnails... im too stupid for this XD

gallery: http://tatu11.ta.ohost.de/gallery/

where can i find update.php?
Logged

Stramm

  • Moderator
  • Coppermine addict
  • ****
  • Country: 00
  • Offline Offline
  • Gender: Male
  • Posts: 6006
    • Bettis Wollwelt
Re: Fatal Error
« Reply #3 on: November 14, 2008, 06:24:35 pm »

modpack 1.4.16 is for CPG 1.4.16, the modpack 1.4.19 for CPG 1.4.19. Means you shouldn't use modpack 1.419 for CPG 1.4.16 as it isn't tested at all. Still I guess it'll work

But why won't you just upgrade to the latest version and then install the modpack? That's the usual way to go. Read the docs on how to proceed.

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Fatal Error
« Reply #4 on: November 14, 2008, 07:22:23 pm »

i dowloaded modpack 1.4.16 because my gallery is 1.4.16. if i download 1.4.19, wouldnt i have to upload all pictures again?
Of course not! RTFM. An upgrade doesn't mean that you have to re-install everything. That's why it's an update. If you perform Windows Update, you don't have to perform a re-install of all your apps neither... ::)

where can i find update.php?
RTFM!
Logged
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 19 queries.